Subject: Re: [EXTERNAL]Re: [bug#40195] Add Docusign python API module as a package

From: Josh Marshall <[email-masked]>
Date: Tue, 24 Mar 2020 21:06:58 +0000

Thanks!  I'll try to do better on the next one I submit.

________________________________________
From: Leo Famulari <[email-masked]>
Sent: Tuesday, March 24, 2020 3:39 PM
To: Josh Marshall
Cc: [email-masked]
Subject: Re: [EXTERNAL]Re: [bug#40195] Add Docusign python API module as a package

Thanks for the revisions! I pushed as
b14c234c0d32216f8c2f6e6d1935c469a6b947c9 with a few more changes:

I made it fetch from PyPi instead of Git since they didn't actually tag
a 3.1.0 release. We'd rather take the thing that upstream definitely
says is "the release" in cases like that.

I made the variable name and package name consistent.

And I simplified the synopsis to hopefully improve searchability.
---

The information in this email, including attachments, may be confidential and is intended solely for the addressee(s). If you believe you received this email by mistake, please notify the sender by return email as soon as possible.